» Ubuntu » Pakketten

Error

two or more packages specified (libatlas-doc hardy)